Subject: How do I autmatically direct mail to folders

From: Don Rubin <[email-masked]>
Date: Wed, 25 Jan 1995 09:21:24 -0500 (EST)

This may not even require procmail but here goes:
When I am reading News and find and article I want to keep
I currently mail it to myself, then when I read my mail I file
that message into the appropriate folder. What I'd like to do is
automatically file mail to me in various folders. I would
like to specify the folder like this "[email-masked]"
so if my name has a % or some other delimeter it is automatically
put in the appropriate folder. I want the folder to be arbitrary, that 
is, not a pre-existing list and if it doesn't exist, it will be created 
automatically. If the address is just "[email-masked]" it will just 
stay in my INBOX. Thanks...

Don Rubin                             Voice: 301-588-8010
Systems Engineering Technology Inc.   Fax:   301-588-0154
9703 Forest Glen Court                [email-masked]
Silver Spring, MD 20910-1121          http://www.setinc.com
                                      finger for PGP public key